<p>
  <mat-toolbar style="background-color:rgb(205, 65, 34);">
    <span>My App</span>
    <span class="example-spacer"></span>
   <a routerLink="/login">
    <button mat-icon-button class="example-icon favorite-icon" aria-label="Example icon-button with heart icon" (click)="logOut()" >
      <mat-icon>logout</mat-icon>
    </button>
   </a> 
  </mat-toolbar>
</p>